@echo off
echo    E.BAT: startet den Editor.

if not %windir%.==. edit %batdir%\%1.bat
:%batdir%\%2.bat %batdir%\%3.bat %batdir%\%4.bat
:if %windir%.==. edit %batdir%\%1.bat /h

if %windir%.==. edit %batdir%\%1.bat

:%batdir%\%2.bat %batdir%\%3.bat %batdir%\%4.bat
goto end

:edit
if not %windir%.==1. edit
if %windir%.==. edit /h
goto end

:sysini
if not %windir%.==1. edit c:\window\system.ini
if %windir%.==. edit c:\window\system.ini /h
goto end

:winini
if not %windir%.==1. edit c:\window\win.ini
if %windir%.==. edit c:\window\win.ini /h
goto end

:capslock -
:if %linemode%.==25. 28
:if not "%conf%"=="true" arj u %batarchdir%%batarchiv% %bat%\*.bat -e

:end

